continuation.h File Reference

`continuation` - nonlinear solver More...

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.
| rheolef::details

## Functions

template<class Problem >
int | continuation_solve (const Problem &F, typename Problem::value_type &uh, odiststream *p_err, const continuation_option &opts)
template<class Problem >
void | continuation_internal (Problem &F, typename Problem::value_type &uh, odiststream *p_out, odiststream *p_err, const continuation_option &opts)
template<class Problem >
void | continuation (Problem &F, typename Problem::value_type &uh, odiststream *p_out, odiststream *p_err, const continuation_option &opts=continuation_option())
| see the `continuation` page for the full documentation More...
template<class Problem >
void | continuation (keller< Problem > &F, typename keller< Problem >::value_type &uh, odiststream *p_out, odiststream *p_err, const continuation_option &opts=continuation_option())

## Detailed Description

`continuation` - nonlinear solver

Definition in file continuation.h.